@import url('https://fonts.googleapis.com/css2?family=Kumbh+Sans:wght@300&display=swap');

html {
    background-color: #F1F2F2;
}

body {
    width: auto;
    text-align: center;
    font-family: 'Kumbh Sans', sans-serif;
}

header {
    margin: 100px;
    font-family: 'Kumbh Sans', sans-serif;
}






p {
    font-size: 1.2em;
}


/* liens */
 
a:link {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}


a:visited {
    color: #000;
}


a:hover {
    color: #0070a8;
}

a:active {
    color: #0070a8;
}